Professional Web Applications Themes

SOAP::Lite install problem - PERL Modules

I am trying to install SOAP::Lite on a Sun box. I tried installing the module using the following command and got the error "don't know what it is". I can get it directly from the authors web site, but I was wondering what my problem is? The author states that it has been testes under Perl 5.7.1. Does SOAP::Lite version 0.55 work under Perl 5.8? perl -MCPAN -e shell cpan> install SOAP::Lite Fetching with LWP: [url]ftp://ftp.perl.org/pub/CPAN/modules/03modlist.data.gz[/url] Going to read /root/.cpan/sources/modules/03modlist.data.gz Going to write /root/.cpan/Metadata Warning: Cannot install SOAP::Lite, don't know what it is. Thanks, Dan...

  1. #1

    Default SOAP::Lite install problem

    I am trying to install SOAP::Lite on a Sun box.
    I tried installing the module using the following command and got the
    error "don't know what it is". I can get it directly from the authors
    web site, but I was wondering what my problem is? The author states that
    it has been testes under Perl 5.7.1. Does SOAP::Lite version 0.55 work
    under Perl 5.8?

    perl -MCPAN -e shell
    cpan> install SOAP::Lite
    Fetching with LWP:
    [url]ftp://ftp.perl.org/pub/CPAN/modules/03modlist.data.gz[/url]
    Going to read /root/.cpan/sources/modules/03modlist.data.gz
    Going to write /root/.cpan/Metadata
    Warning: Cannot install SOAP::Lite, don't know what it is.

    Thanks,
    Dan

    Dan Pelton Guest

  2. #2

    Default Re: SOAP::Lite install problem

    Dan Pelton wrote:
    > The author states that
    > it has been testes under Perl 5.7.1. Does SOAP::Lite version 0.55 work
    > under Perl 5.8?
    Yes. I have it working for perl5.8.2. (And with only a slight change
    with mod_perl1.99...).

    --
    -*- Just because I've written it here doesn't -*-
    -*- mean that you should, or I do, believe it. -*-

    Big and Blue Guest

  3. #3

    Default Re: SOAP::Lite install problem

    Dan Pelton wrote:
    > I am trying to install SOAP::Lite on a Sun box.
    > I tried installing the module using the following command and got the
    > error "don't know what it is". I can get it directly from the authors
    > web site, but I was wondering what my problem is? The author states that
    > it has been testes under Perl 5.7.1. Does SOAP::Lite version 0.55 work
    > under Perl 5.8?
    FYI, I am seeing the same thing. SOAP::Lite seems to have vanished from
    the CPAN indices between last Friday and the end of the weekend. Who is
    in charge of PAUSE data-management?

    Steve

    p.s. - Yes, SOAP::Lite works fine under Perl 5.8.x assuming you can make
    heads or tails out of the doentation.
    Steven N. Hirsch Guest

  4. #4

    Default Re: SOAP::Lite install problem

    "Steven N. Hirsch" <shirschadelphia.net> wrote in message
    news:su6dnTVvqMtun6vd4p2dnAadelphia.com...
    > Dan Pelton wrote:
    > > I am trying to install SOAP::Lite on a Sun box.
    > > I tried installing the module using the following command and got the
    > > error "don't know what it is". I can get it directly from the authors
    > > web site, but I was wondering what my problem is? The author states that
    > > it has been testes under Perl 5.7.1. Does SOAP::Lite version 0.55 work
    > > under Perl 5.8?
    >
    > FYI, I am seeing the same thing. SOAP::Lite seems to have vanished from
    > the CPAN indices between last Friday and the end of the weekend. Who is
    > in charge of PAUSE data-management?
    It's now reappeared in CPAN.
    >
    > Steve
    >
    > p.s. - Yes, SOAP::Lite works fine under Perl 5.8.x assuming you can make
    > heads or tails out of the doentation.
    Try [url]http://soaplite.com/resources.html[/url] - there's a number of nice
    articles and tutorials there that should get one started.

    best regards,
    randy kobes



    Randy Kobes Guest

Similar Threads

  1. problem with SOAP::Lite and mod_perl
    By stanmcfarland@comcast.net in forum PERL Modules
    Replies: 0
    Last Post: June 20th, 02:57 PM
  2. Writing a HTML/ASP SOAP client for a SOAP::Lite destination
    By jim.long@vanderbilt.edu in forum PERL Modules
    Replies: 0
    Last Post: March 17th, 12:19 AM
  3. Replies: 1
    Last Post: November 12th, 08:31 PM
  4. SOAP::Lite : BUG somewhere
    By J Krugman in forum PERL Modules
    Replies: 0
    Last Post: January 9th, 04:18 PM
  5. SOAP::Lite XML-Problem
    By Blaine Everingham in forum PERL Modules
    Replies: 0
    Last Post: December 12th, 07:31 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139